/*///// RESPONSIVE MENU /////*/

.menu-wrapper {
    width: 100%;
}

    .menu-wrapper .toggleMenu {
        background: url("../images/menu-icon.png") no-repeat scroll 10px 50% #00A0DD;
        color: #FFFFFF;
        display: none;
        max-width: 960px;
        font-size: 13px;
        font-weight: 600;
        line-height: 35px;
        text-align: center;
        width: 100%;
        text-decoration: none;
        text-transform: uppercase;
    }

.menu {
    list-style: none;
    *zoom: 1;
    position: relative;
    padding: 0;
    margin: 0;
    background: url("../images/menu-bg.png") repeat-x;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.8);
    min-height: 50px;
}

    .menu:before,
    .menu:after {
        content: " ";
        display: table;
    }

    .menu:after {
        clear: both;
    }

    .menu ul {
        list-style: none;
        /*width: 9em;*/
    }

    .menu li, .menu li li {
        list-style-type: none;
    }

    .menu a {
        color: #fff;
        *zoom: 1;
        text-decoration: none;
        text-transform: uppercase;
        font-weight:bold;
    }

    .menu > li {
        float: left;
        z-index: 200;
    }

        .menu > li > a {
            background: url("../images/menu-sep.png") no-repeat 0 50%;
            display: block;
            font-size: 13px;
            height: 50px;
            line-height: 50px;
            padding: 0 20px 0 22px;
            color: #000;
        }

        .menu > li.first > a {
            background: none;
        }

        .menu > li.selected > a, .menu a:hover {
            color: #1A8DC3;
        }

    .menu li ul {
        position: absolute;
        left: -9999px;
        z-index: 999;
        padding: 0;
        margin: 0;
    }

    .menu > li > ul {
    }


    .menu li li a {
        display: block;
        background-color: #00a0dd;
        background: rgba(0,160,221,.8);
        padding: 10px;
        width: 100%;
        position: relative;
        z-index: 100;
        color: #ddf6ff;
        font-size: 12px;
        border-top: 1px solid #38c8ff;
        line-height: 14px;
    }

        .menu li li a:hover, .menu li li.selected a {
            background: none repeat scroll 0 0 rgba(1, 150, 207, 0.8);
            color: #FFFFFF;
        }

    .menu li li li a {
        z-index: 200;
    }

    .menu li {
        position: relative;
    }

    .menu > li.hover > ul {
        left: 0;
    }

    .menu li li.hover ul {
        left: 100%;
        top: 0;
    }

@media screen and (max-width: 767px) {

    .menu-wrapper {
        width: auto;
    }

    .menu {
        float: none;
        border-top: none;
        background: #00719d;
    }

        .menu ul {
            display: block;
            width: 100%;
        }

        .menu > li {
            background: none;
            width: 50%;
            text-align: center;
        }

            .menu > li > a, .menu > li.first > a {
                margin-bottom: 0;
                border-bottom: 1px solid #ccc;
                border-right: 1px solid #ccc;
                background: #ececec;
                border-left: 0;
                font-size: 13px;
                height: auto;
                line-height: 1;
                padding: 10px 0;
            }

            .menu > li.hover > ul, .menu li li.hover ul {
                position: static;
            }

            .menu > li > ul {
                padding: 0;
            }

        .menu li li a {
            width: auto;
            font-size: 12px;
        }
}
